<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/view_address" android:background="@drawable/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/fl_user" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:ellipsize="end" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="14.0dip" android:layout_marginTop="15.0dip" android:layout_marginBottom="20.0dip" android:maxWidth="85.0dip" android:maxLines="1" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_999999" android:id="@id/tv_phone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="105.0dip" android:layout_marginTop="15.0dip" />
        <TextView android:textSize="13.0dip" android:textColor="#ff4294ea" android:layout_gravity="center|right" android:id="@id/tv_pre_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="14.0dip" android:text="@string/mj_postcard_pre_use" />
    </FrameLayout>
    <TextView android:textSize="13.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:id="@id/tv_address" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="14.0dip" android:layout_marginRight="14.0dip" android:maxLines="2" android:layout_below="@id/fl_user" />
    <TextView android:textSize="14.0dip" android:textColor="@color/white" android:layout_gravity="center|right" android:id="@id/tv_change_address" android:background="@drawable/bg_blue_btn" android:paddingLeft="10.0dip" android:paddingTop="2.0dip" android:paddingRight="10.0dip" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip" android:text="@string/mj_postcard_change_address" android:layout_below="@id/tv_address" android:layout_alignParentRight="true" />
    <View android:id="@id/v_shade" android:focusable="true" android:focusableInTouchMode="true" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="1.0dip" />
</RelativeLayout>